/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Top Main Menu Navigation
*/
    /* The sticky class is added to the navbar with JS when it reaches its scroll position */
    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
    }

    /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
    .sticky + .content {
        padding-top: 60px;
    }
    /* START Style the top navigation bar  */

        /* Style the topnav  header */
        .topnav {
            overflow: hidden;
            background-color: #fff;
            line-height: 0px;
            border-radius: none;
            display: block;
        }
        /* Style the topnav links */
        .topnav a{
            display: block;
            color: #51026D;
            text-align: center;
            padding: 15px 16px;
            text-decoration: none;
            font-size: 17px;
            /*border-radius: 4px;
            margin-top: 6px;*/
            float: right;

        }
        /* Change color on hover */
        .topnav a:hover, .topnav .member:hover {
            background-color: #fff;
            color: #333;   
        }
        /* indicate the active menu bar */
        .topnav a.active{
            background-color: #51026D;
            color: white;
        }
        /*icon for responsive design */
        .topnav .icon {
            display: none;
            float: right;
        }
        /*Logo in Top Navigation */
        .topnav .logo {
            float: left;
            display: block;
            width: 80PX;
            height: 80PX;
           object-fit: contain;
            margin-left:10px;
        }
        .topnav .logo img{
            /*font-size: 30px;*/
            object-fit: cover;
            width: 100%;
            height: 100%;
            padding: 0px 0px 0px 0px;

        }
        /*Logo in Top Navigation */
        .topnav .logotext {
            float: left;
            /*display: inline-block;*/
            font-size: 18px;
            width: 800px;
            height: 80px;
            object-fit: contain;
           /* padding: 2px 0px 0px 5px;*/
            color: rgb(81, 2, 109);
        }
        .topnav .profile img, .topnav .login img{
            font-size: 30px;
            object-fit: cover;
            border-radius:60%;
            width: 80px;
            height: 80px;
            color: #4CAF50;
        }
        .topnav .profile{
            border-radius:50%;
            padding: 0px 10px 0px 10px;
            background-color: transparent;
        }
        .topnav .profile:hover{
            background-color: white;
        }
        .topnav .login{
            font-size: 40px;
            object-fit: cover;
            border-radius:50%;
            width: 80px;
            height: 80px;
            border-right: 20px;
            color: #4CAF50;
        }
        /* Logo in Top Navigation */
        .topnav .logo:hover {
            cursor:pointer;
            background-color: transparent
        }

        /* Style the topnav search container */
        .topnav .search-container{
            float: right;
            display:block;
            margin-right: 10px;
        }
    /* END Style the top navigation bar  */
    


